body {
	background-image: url(../images/bgbg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}



.link-gray:hover ,.link-gray:visited ,.link-gray:link
{font-size: 11px; height:10px; color:#7c7c7c; padding:1px; text-decoration: none; line-height: 130%;}
.link-gray:hover
{font-size: 11px; height:10px; color:#333333; padding:1px; text-decoration: none; line-height: 130%;font-weight: bold;}

.link-gray-1:hover ,.link-gray-1:visited ,.link-gray-1:link
{font-size: 11px; height:10px; color:#a4ab9e; padding:1px; text-decoration: none; line-height: 130%;}
.link-gray-1:hover
{font-size: 11px; height:10px; color:#f1f1f1; padding:1px; text-decoration: none; line-height: 130%;}

.link-menu:hover ,.link-menu:visited ,.link-menu:link
{font-size: 12px; height:10px; color:#6a6a6a; padding:1px; font-family: "Verdana","Arial","Helvetica","sans-serif"; text-decoration: none; line-height: 150%;}
.link-menu:hover
{font-size: 13px; height:10px; color:#6b8d33; padding:1px; font-family: "Verdana","Arial","Helvetica","sans-serif"; text-decoration: none; line-height: 150%;font-weight: bold;}

.link-menu-1:hover ,.link-menu-1:visited ,.link-menu-1:link
{font-size: 12px; height:10px; color:#000000; padding:1px; font-family: "Verdana","Arial","Helvetica","sans-serif"; text-decoration: none; line-height: 150%;}
.link-menu-1:hover
{font-size: 12px; height:10px; color:#668b0f; padding:1px; font-family: "Verdana","Arial","Helvetica","sans-serif"; text-decoration: none; line-height: 150%;}



.link-news:hover ,.link-news:visited ,.link-news:link
{font-size: 12px; height:10px; color:#8e8e8e; padding:1px; text-decoration: none; line-height: 150%;}
.link-news:hover
{font-size: 12px; height:10px; color:#719338; padding:1px; text-decoration: none; line-height: 150%;}

link-no:hover ,.link-no:visited ,.link-no:link
{font-size: 10px; height:10px; color:#838383; padding:1px; text-decoration: none; line-height: 130%;}
.link-no:hover
{font-size: 10px; height:10px; color:#71ae5c; padding:1px; text-decoration: none; line-height: 130%;font-weight: bold;}




.font_15-backpx {font-size:15px; text-decoration: none; font-family: "Verdana","Arial","Helvetica","sans-serif"; color: #202e09; line-height:170%;font-weight: bold;}

.font_13-green-titlepx {font-size: 13px; text-decoration: none; font-family: "Verdana","Arial","Helvetica","sans-serif"; color: #4c701b; line-height:150%;font-weight: bold;}

.font_13-greenpx {font-size: 13px; text-decoration: none; font-family: "Verdana","Arial","Helvetica","sans-serif"; color: #4c701b; line-height:150%;font-weight: bold;}


.font_11-graypx {font-size:11px; text-decoration: none; font-family: "Verdana","Arial","Helvetica","sans-serif"; color: #7c7c7c; line-height:130%;}
.font_11-gray-1px {font-size:11px; text-decoration: none; font-family: "Verdana","Arial","Helvetica","sans-serif"; color: #767676; line-height:150%;}
.font_11-gray-2px {font-size:11px; text-decoration: none; font-family: "Verdana","Arial","Helvetica","sans-serif"; color: #a4ab9e; line-height:130%;}

.font_10-gray-1px {font-size:10px; text-decoration: none; font-family: "Verdana","Arial","Helvetica","sans-serif"; color: #767676; line-height:150%;}


.font_10-greenpx {font-size:10px; text-decoration: none; font-family: "Verdana","Arial","Helvetica","sans-serif"; color: #949c7a; line-height:150%;font-weight:bold;}

.font_9-graypx {font-size: 9px; text-decoration: none; font-family: "Verdana","Arial","Helvetica","sans-serif"; color: #adadad; line-height:130%;}

.font_8-greenpx {font-size:8px; text-decoration: none; font-family: "Verdana","Arial","Helvetica","sans-serif"; color: #738463; line-height:130%;}

